.main {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 70px;
}
.main-top{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid#e8e8e8;
}
.main-left{
    float: left;
    line-height: 65px;
    letter-spacing: 1px;
}
.main-left img{
    float: left;
    margin-right: 6px;
    margin-top: 24px;
    width: 3%;
}
.main-left p{
    float: left;
}
.main-left p a{
    color: #434343;
}
.main-nav{
    float: right;
    line-height: 73px;
}
.main-nav li{
    float: left;
    margin-left: 26px;
}
.main-nav li a{
    font-size: 16px;
}
.main-nav li:hover{
    border-bottom: 2px solid#1e63ac;
}
.case{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 1%;
}
.case li{
    width: 30%;
    float:left;
    height: auto;
    display: inline-block;
    position: relative;
    margin: 0 1.6%;
    margin-bottom: 2%;
}
.case img{
    width: 100%;
    height: 217px  !important;
}
.case p{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 100;
    text-align: center;
    line-height: 31px;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    bottom: 0px;
    width: 100%;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .case li {
        width: 98%;
        float: left;
        height: auto;
        display: inline-block;
        position: relative;
        margin: 0 1.1%;
        margin-bottom: 2%;
    }

}
